@charset "UTF-8";

/* organization_regulations */
.main#organization_regulations .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#organization_regulations .txt_block .ttl {
    font-weight: 600;
}

.main#organization_regulations .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#organization_regulations .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#organization_regulations .supplementary {
    color: #555555;
}

.main#organization_regulations .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#organization_regulations .point_wrap {
    padding: 28px;
    border-radius: 8px;
    background-color: #F3F6FB;
}

.main#organization_regulations .point_wrap .ttl {
    font-size: 18px;
    text-align: left !important;
}

.main#organization_regulations .point_wrap .txt a {
    text-decoration: underline;
    color: #0041CA;
}

.main#organization_regulations .point_wrap ul p {
    word-break: break-all;
}

@media (max-width:799px) {
    .main#organization_regulations .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#organization_regulations .supplementary_list {
        font-size: 14px;
    }

    .main#organization_regulations .point_wrap {
        padding: 20px 16px;
    }
}